# {{cookiecutter.packer_name}}

{{cookiecutter.short_description}}

## Prerequisites

- [Packer](https://www.packer.io/downloads.html)
- [Ansible min version {{ cookiecutter.min_ansible_version }}](http://docs.ansible.com/ansible/latest/intro_installation.html)
- [RVM](https://rvm.io/rvm/install)

## Usage

Finding a suitable base AMI to build from

```
aws ec2 describe-images --region {{ cookiecutter.aws_region }} \
 --filters Name=image-type,Values=machine \
 --filters Name=owner-id,Values=099720109477 \
 --filters Name=tag-value,Values={{ cookiecutter.target_os_version }} \
 --filters Name=virtualization-type,Values=hvm  \
 --filters Name=architecture,Values=x86_64 \
 --filters Name=root-device-type,Values=ebs \
  | jq '.Images[] | .Name + "," + .ImageId'  |egrep "{{ cookiecutter.target_os }}/images/hvm-ssd/{{ cookiecutter.target_os }}-{{ cookiecutter.target_os_version }}-" |sort -rn 
```





LICENSE: 3-clause BSD license.


---
Copyright © {{cookiecutter.release_date.split('-')[0]}}, {{ cookiecutter.full_name }}
